<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_FFFFFFFF"
    android:fitsSystemWindows="true">

    <com.yidian.bcommon.widget.CommonTopBarView
        android:id="@+id/bv_top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:CommonTopBarView_title_text="@string/create_life_account"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_create_success"
        android:layout_width="@dimen/dp221"
        android:layout_height="@dimen/dp105"
        android:background="@mipmap/icon_fireworks"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/bv_top_bar">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp36"
            android:drawableStart="@mipmap/success_icon"
            android:drawablePadding="@dimen/dp6"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/created_successfully"
            android:textColor="@color/color_FFF26E3D"
            android:textSize="@dimen/sp23"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp11"
            android:includeFontPadding="false"
            android:text="@string/create_enterprise_life_account_success"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp15"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.yidian.shenghuoquan.bmanagercenter.widget.LifeAccountMerchantInfoView
        android:id="@+id/iv_merchant_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp31"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/cl_create_success" />

    <TextView
        android:id="@+id/tv_enter_merchant_center"
        android:layout_width="@dimen/dp115"
        android:layout_height="@dimen/dp35"
        android:layout_marginTop="@dimen/dp31"
        android:background="@drawable/shape_bg_enter_merchant_center_btn"
        android:gravity="center"
        android:text="@string/to_experience"
        android:textColor="@color/color_FF1852F1"
        android:textSize="@dimen/sp15"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_merchant_info" />

</androidx.constraintlayout.widget.ConstraintLayout>